	#include <iostream>
	#include <conio.h>
	using namespace std;
		  int main()
	     {
		    char  ch,ch1;
		    ch = getch() ;
		    while (ch != 13)
	       {
		       if (ch >= 'a'  && ch <= 'z')
		        ch1=ch - 32;
		        putch(ch);
	            cout<<" = ";
	            putch(ch1);
	            cout<<"   ";
		        ch = getch();
		      }
		    return 0;
		  }
